

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 04:31:16 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0LKVDD3097180	for <[email-masked]>;
Tue, 22 Jan 2008 04:31:14 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so838755wri.25 for
<[email-masked]>; Mon, 21 Jan 2008 12:31:12 -0800 (PST)
Received: by 10.142.187.2 with SMTP id k2mr3522673wff.83.1200947472334; Mon,
21 Jan 2008 12:31:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs291232wfi; Mon,
21 Jan 2008 12:31:12 -0800 (PST)
Received: by 10.65.115.4 with SMTP id s4mr7355968qbm.47.1200947470690; Mon,
21 Jan 2008 12:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si5891781qbe.31.2008.01.21.12.31.08; Mon,
21 Jan 2008 12:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ipvB013117; Mon,
21 Jan 2008 14:30:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14484450 for [email-masked]; Mon,
21 Jan 2008 14:30:18 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LKUI13013981 for
<[email-masked]>; Mon, 21 Jan 2008 14:30:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LKUBQa005550 for
<[email-masked]>; Mon, 21 Jan 2008 14:30:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0LKUBZa012507 for
<[email-masked]>; Mon, 21 Jan 2008 14:30:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0LKUABi012497 for [email-masked]; Mon, 21 Jan 2008 14:30:10 -0600
Date: Mon, 21 Jan 2008 14:30:10 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210097
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 212100
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/212100Z-220600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.0N
121.5E, HAS DISSIPATED AND IS NO LONGER SUSPECT FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE IN THE NEXT 24 HOURS.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.0S 168.0W,
IS NOW LOCATED NEAR 16.0S 165.5W, APPROXIMATELY 315 NM EAST-SOUTHEAST
OF PAGO PAGO. ANIMATED MULTISPECTRAL SATELLITE IMAGERY CONTINUES TO
INDICATE MULTIPLE LOW-LEVEL CIRCULATION CENTERS (LLCC) EMBEDDED WITH-
IN AN AREA OF SHARP TROUGHING AND A SLOWLY CONSOLIDATING DEPRESSION.
A 211552Z SSMI IMAGE DEPICTS TWO DISTINCT AREAS OF DEEP CONVECTION
FORMING ALONG THE CONVERGENT WESTERN AND EASTERN QUADRANTS. A 211745Z
QUIKSCAT IMAGE SHOWED A DEFINED, BROAD LLCC WITH 15-20 KNOT UNFLAGGED
WINDS LOCATED WITHIN A LARGE CYCLONIC CIRCULATION. SURFACE OBSERVAT-
IONS FROM PAGO PAGO INDICATE SLP NEAR 999 MB WITH 24-HOUR FALLS OF
3 MB AND SUSTAINED WINDS AT 20 KNOTS. THE UPPER-LEVEL ENVIRONMENT
APPEARS FAIR WITH BROAD, DIVERGENT FLOW ACROSS THE LLCCS AND MODERATE
VERTICAL WIND SHEAR. AFTER TAU 24. THE MODELS INDICATE AN IMPROVING
ENVIRONMENT WITH A DEVELOPING ANTICYCLONE OVER THE LLCC AS WELL AS
IMPROVED POLEWARD OUTFLOW AHEAD OF A DEEPENING UPPER-LEVEL TROUGH.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 996 MB. BASED ON
THE SLOWLY IMPROVING ORGANIZATION AND MARGINAL ENVIRONMENT, THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN PARA 2.B.(1) TO FAIR
AND DISSIPATED AREA IN PARA 1.B.(1).
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.